If you are using the drm-next-kmod from ports, don't upgrade your kernel beyond r323702 until the drm-next-kmod port has been updated. There are some changes planned for the LinuxKPI which can lead to memory leaks if you mix the versions together. Rebuilding the drm-next-kmod module is not enough to fix this. Possibly a FreeBSD kernel version check should be added to drm-next-kmod before building after the planned update.

Thank you for the attention.

freebsd-current@freebsd.org mailing list
To unsubscribe, send any mail to "freebsd-current-unsubscr...@freebsd.org"

Reply via email to